<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>KARGON/FUNJETOR</translationContributors>

    <texts>
        <!-- Shop Items -->
        <text name="shopItem_horseCarriageShort" text="Horse carriage (short)"/>
        <text name="shopItem_horseCarriage" text="Horse carriage"/>
        <text name="shopItem_horseDolly" text="Attachment for pulling implements"/>
        <text name="shopItem_saddle" text="Saddle"/>
        <text name="shopItem_woodBackingTool" text="Log dragging tool"/>
        <text name="shopItem_saddleBuck" text="Saddle rack"/>
        <text name="shopItem_horseDeepLooser" text="Subsoiler"/>
        <text name="shopItem_horsePlow" text="Plow"/>
        <text name="shopItem_horseDiskHarrow" text="Disc harrow"/>
		
		       
		<!-- Functions -->
		<text name="function_horseCarriage" text="Los carruajes sirven como medio de transporte y sólo pueden ser tirados por caballos."/>
		<text name="function_horseDolly" text="A forecarriage is needed as a link between the horse and additional tools for field cultivation."/>
		<text name="function_saddle" text="A saddle for your horse."/>
		<text name="function_woodBackingTool" text="Logging tool, used to pull trees out of the forest. Tool is attached to the horse. Attention, requires the ForestDLC!"/>
		<text name="function_saddleBuck" text="A saddle rack is used to store your saddle."/>
		
		<!-- Type Desc -->        
		<text name="typeDesc_horseCarriage" text="Horse carriage"/>
		<text name="typeDesc_horseDolly" text="Attachment for pulling implements"/>
		<text name="typeDesc_saddle" text="Saddle"/>
		<text name="typeDesc_woodBackingTool" text="Log dragging tool"/>
		<text name="typeDesc_saddleBuck" text="Saddle rack"/>
		
		<!-- Configurations -->
		<text name="configuration_valueCarriagePlatform" text="Platform"/>
		<text name="configuration_valueCarriageThrough" text="Trough"/>
		<text name="configuration_valueCarriageBarrel" text="Barrel"/>
	   
		<!-- Misc --> 
		<text name="category_hofBergmannHorseAddonPack" text="Hof Bergmann - Horse Addon Pack"/>
		<text name="fillType_saddle" text="Saddle"/>
    </texts>
</l10n>
